Loading...
Searching...
No Matches
codec2_encode_sp.h File Reference
`#include <gnuradio/sync_decimator.h>`
`#include <gnuradio/vocoder/api.h>`
`#include <gnuradio/vocoder/codec2.h>`
Include dependency graph for codec2_encode_sp.h:

Go to the source code of this file.

## Classes

class | gr::vocoder::codec2_encode_sp
| CODEC2 Vocoder Encoder. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::vocoder